format = 2
pkgname = mingw-w64-x86_64-git-doc-html
pkgbase = mingw-w64-git
pkgver = 2.55.0.4-1
pkgarch = any
pkgbuild_sha256sum = 9666795b9bf736500794e9d5bc733c1acc04f1c09b30d4b6b88ddd68fc97d059
packager = Johannes Schindelin <johannes.schindelin@gmx.de>
builddate = 1784723199
builddir = /usr/src/MINGW-packages/mingw-w64-git
startdir = /usr/src/MINGW-packages/mingw-w64-git
buildtool = makepkg
buildtoolver = 6.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
options = !autodeps
installed = apr-1.7.6-2-x86_64
installed = apr-util-1.6.3-2-x86_64
installed = asciidoc-10.2.1-2-any
installed = autoconf-wrapper-20260320-1-any
installed = autoconf2.13-2.13-6-any
installed = autoconf2.69-2.69-4-any
installed = autoconf2.71-2.71-4-any
installed = autoconf2.72-2.72-4-any
installed = autoconf2.73-2.73-1-any
installed = autogen-5.18.16-6-x86_64
installed = automake-wrapper-20260320-1-any
installed = automake1.11-1.11.6-6-any
installed = automake1.12-1.12.6-6-any
installed = automake1.13-1.13.4-7-any
installed = automake1.14-1.14.1-6-any
installed = automake1.15-1.15.1-4-any
installed = automake1.16-1.16.5-1-any
installed = automake1.17-1.17-1-any
installed = automake1.18-1.18.1-1-any
installed = autotools-2022.01.16-2-any
installed = bash-5.3.015-1-x86_64
installed = bash-completion-2.17.0-2-any
installed = binutils-2.46.1-1-x86_64
installed = bison-3.8.2-5-x86_64
installed = bsdcpio-3.8.8-1-x86_64
installed = bsdtar-3.8.8-1-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20250419-1-any
installed = coreutils-8.32-5-x86_64
installed = curl-8.21.0-1-x86_64
installed = dash-0.5.13.4-1-x86_64
installed = db-6.2.32-6-x86_64
installed = diffstat-1.69-1-x86_64
installed = diffutils-3.12-1-x86_64
installed = docbook-xml-4.5-6-any
installed = docbook-xsl-1.79.2-3-any
installed = docbook-xsl-ns-1.79.2-2-any
installed = docx2txt-1.4-2-x86_64
installed = dos2unix-7.5.6-1-x86_64
installed = expat-2.8.2-1-x86_64
installed = file-5.48-1-x86_64
installed = filesystem-2026.03.06-1-x86_64
installed = findutils-4.10.0-3-x86_64
installed = flex-2.6.4-4-x86_64
installed = gawk-5.4.0-1-x86_64
installed = gcc-15.3.0-1-x86_64
installed = gcc-libs-15.3.0-1-x86_64
installed = gdb-17.1-3-x86_64
installed = gdbm-1.26-1-x86_64
installed = gettext-0.22.5-1-x86_64
installed = gettext-devel-0.22.5-1-x86_64
installed = git-2.55.0-1-x86_64
installed = git-for-windows-keyring-1.1.4.a0be1ed4-1-x86_64
installed = gmp-6.3.0-2-x86_64
installed = gnupg-2.4.9-1-x86_64
installed = gnutls-3.8.13-2-x86_64
installed = grep-1~3.0-7-x86_64
installed = groff-1.23.0-3-x86_64
installed = gzip-1.14-2-x86_64
installed = heimdal-7.8.0-5-x86_64
installed = heimdal-libs-7.8.0-5-x86_64
installed = help2man-1.49.3-1-x86_64
installed = iconv-1.19-1-x86_64
installed = info-7.2-3-x86_64
installed = isl-0.27-1-x86_64
installed = less-704-1-x86_64
installed = libarchive-3.8.8-1-x86_64
installed = libasprintf-0.22.5-1-x86_64
installed = libassuan-3.0.2-1-x86_64
installed = libbz2-1.0.8-4-x86_64
installed = libcbor-0.11.0-1-x86_64
installed = libcurl-8.21.0-1-x86_64
installed = libdb-6.2.32-6-x86_64
installed = libedit-20240808_3.1-1-x86_64
installed = libexpat-2.8.2-1-x86_64
installed = libffi-3.6.0-1-x86_64
installed = libfido2-1.15.0-1-x86_64
installed = libgc-8.2.12-1-x86_64
installed = libgcrypt-1.12.2-1-x86_64
installed = libgdbm-1.26-1-x86_64
installed = libgettextpo-0.22.5-1-x86_64
installed = libgnutls-3.8.13-2-x86_64
installed = libgpg-error-1.61-1-x86_64
installed = libguile-3.0.11-1-x86_64
installed = libhogweed-4.0-1-x86_64
installed = libiconv-1.19-1-x86_64
installed = libiconv-devel-1.19-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libintl-0.22.5-1-x86_64
installed = libksba-1.8.0-1-x86_64
installed = libltdl-2.5.4-5-x86_64
installed = liblz4-1.10.0-1-x86_64
installed = liblzma-5.8.3-1-x86_64
installed = libnettle-4.0-1-x86_64
installed = libnghttp2-1.69.0-1-x86_64
installed = libnpth-1.8-1-x86_64
installed = libopenssl-3.5.7-1-x86_64
installed = libp11-kit-0.26.2-1-x86_64
installed = libpcre-8.45-5-x86_64
installed = libpcre16-8.45-5-x86_64
installed = libpcre2_16-10.47-1-x86_64
installed = libpcre2_32-10.47-1-x86_64
installed = libpcre2_8-10.47-1-x86_64
installed = libpcre2posix-10.47-1-x86_64
installed = libpcre32-8.45-5-x86_64
installed = libpcrecpp-8.45-5-x86_64
installed = libpcreposix-8.45-5-x86_64
installed = libpipeline-1.5.8-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libreadline-8.3.003-1-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libserf-1.3.10-2-x86_64
installed = libsqlite-3.53.3-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libtool-2.5.4-5-x86_64
installed = libunistring-1.4.2-1-x86_64
installed = libunrar-7.2.7-1-x86_64
installed = libutil-linux-2.40.2-2-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxml2-2.15.3-1-x86_64
installed = libxslt-1.1.45-1-x86_64
installed = libxxhash-0.8.3-1-x86_64
installed = libzstd-1.5.7-1-x86_64
installed = lndir-1.0.5-1-x86_64
installed = m4-1.4.21-1-x86_64
installed = make-4.4.1-3-x86_64
installed = man-db-2.13.1-2-x86_64
installed = markdown-1.0.1-2-x86_64
installed = mingw-w64-i686-asciidoctor-2.0.23-3-any
installed = mingw-w64-i686-binutils-2.46.1-2-any
installed = mingw-w64-i686-brotli-1.2.0-1-any
installed = mingw-w64-i686-bzip2-1.0.8-3-any
installed = mingw-w64-i686-c-ares-1.34.6-1-any
installed = mingw-w64-i686-ca-certificates-20250419-1-any
installed = mingw-w64-i686-crt-14.0.0.r150.g6b5798fd4-1-any
installed = mingw-w64-i686-curl-openssl-alternate-8.21.0-2-any
installed = mingw-w64-i686-curl-winssl-8.21.0-2-any
installed = mingw-w64-i686-cv2pdb-0.50-1-any
installed = mingw-w64-i686-expat-2.8.2-1-any
installed = mingw-w64-i686-gcc-16.1.0-5-any
installed = mingw-w64-i686-gcc-libs-16.1.0-5-any
installed = mingw-w64-i686-gdb-17.2-1-any
installed = mingw-w64-i686-gdbm-1.19-7-any
installed = mingw-w64-i686-gettext-libtextstyle-1.0-1-any
installed = mingw-w64-i686-gettext-runtime-1.0-1-any
installed = mingw-w64-i686-gettext-tools-1.0-1-any
installed = mingw-w64-i686-gmp-6.3.0-2-any
installed = mingw-w64-i686-headers-14.0.0.r150.g6b5798fd4-1-any
installed = mingw-w64-i686-isl-0.27-1-any
installed = mingw-w64-i686-libb2-0.98.1-3-any
installed = mingw-w64-i686-libffi-3.6.0-1-any
installed = mingw-w64-i686-libiconv-1.19-1-any
installed = mingw-w64-i686-libidn2-2.3.8-4-any
installed = mingw-w64-i686-libmangle-14.0.0.r150.g6b5798fd4-1-any
installed = mingw-w64-i686-libpsl-0.21.5-3-any
installed = mingw-w64-i686-libssh2-wincng-1.11.1-2-any
installed = mingw-w64-i686-libsystre-1.0.2-2-any
installed = mingw-w64-i686-libtasn1-4.21.0-1-any
installed = mingw-w64-i686-libtre-0.9.0-2-any
installed = mingw-w64-i686-libunistring-1.4.2-1-any
installed = mingw-w64-i686-libwinpthread-14.0.0.r150.g6b5798fd4-1-any
installed = mingw-w64-i686-libyaml-0.2.5-2-any
installed = mingw-w64-i686-make-4.4.1-5-any
installed = mingw-w64-i686-mpc-1.4.1-1-any
installed = mingw-w64-i686-mpdecimal-4.0.1-3-any
installed = mingw-w64-i686-mpfr-4.2.2-3-any
installed = mingw-w64-i686-ncurses-6.6-4-any
installed = mingw-w64-i686-nghttp2-1.69.0-1-any
installed = mingw-w64-i686-openssl-3.5.7-1-any
installed = mingw-w64-i686-p11-kit-0.26.2-1-any
installed = mingw-w64-i686-pcre-8.45-1-any
installed = mingw-w64-i686-pcre2-10.47-1-any
installed = mingw-w64-i686-pkgconf-1~2.5.1-2-any
installed = mingw-w64-i686-python-3.14.6-1-any
installed = mingw-w64-i686-readline-8.3.003-1-any
installed = mingw-w64-i686-ruby-3.4.9-1-any
installed = mingw-w64-i686-sqlite3-3.53.3-1-any
installed = mingw-w64-i686-tcl-8.6.18-1-any
installed = mingw-w64-i686-termcap-1.3.1-7-any
installed = mingw-w64-i686-tk-8.6.18-1-any
installed = mingw-w64-i686-tools-14.0.0.r150.g6b5798fd4-1-any
installed = mingw-w64-i686-tzdata-2026b-1-any
installed = mingw-w64-i686-windows-default-manifest-6.4-4-any
installed = mingw-w64-i686-wineditline-2.208-1-any
installed = mingw-w64-i686-winpthreads-14.0.0.r150.g6b5798fd4-1-any
installed = mingw-w64-i686-xxhash-0.8.3-2-any
installed = mingw-w64-i686-xz-5.8.3-1-any
installed = mingw-w64-i686-zlib-1.3.2-2-any
installed = mingw-w64-i686-zstd-1.5.7-2-any
installed = mingw-w64-x86_64-7zip-26.02-1-any
installed = mingw-w64-x86_64-antiword-0.37-3-any
installed = mingw-w64-x86_64-asciidoctor-2.0.23-3-any
installed = mingw-w64-x86_64-binutils-2.46.1-2-any
installed = mingw-w64-x86_64-brotli-1.2.0-1-any
installed = mingw-w64-x86_64-busybox-1.38.0.21234.d8d8bb397-1-any
installed = mingw-w64-x86_64-bzip2-1.0.8-3-any
installed = mingw-w64-x86_64-c-ares-1.34.6-1-any
installed = mingw-w64-x86_64-ca-certificates-20250419-1-any
installed = mingw-w64-x86_64-connect-1.105-5-any
installed = mingw-w64-x86_64-crt-14.0.0.r150.g6b5798fd4-1-any
installed = mingw-w64-x86_64-curl-openssl-alternate-8.21.0-2-any
installed = mingw-w64-x86_64-curl-winssl-8.21.0-2-any
installed = mingw-w64-x86_64-cv2pdb-0.50-1-any
installed = mingw-w64-x86_64-docx2txt-rs-0.2.0-1-any
installed = mingw-w64-x86_64-expat-2.8.2-1-any
installed = mingw-w64-x86_64-gcc-16.1.0-5-any
installed = mingw-w64-x86_64-gcc-libs-16.1.0-5-any
installed = mingw-w64-x86_64-gdb-17.2-1-any
installed = mingw-w64-x86_64-gdbm-1.19-7-any
installed = mingw-w64-x86_64-gettext-libtextstyle-1.0-1-any
installed = mingw-w64-x86_64-gettext-runtime-1.0-1-any
installed = mingw-w64-x86_64-gettext-tools-1.0-1-any
installed = mingw-w64-x86_64-git-2.55.0.2-1-any
installed = mingw-w64-x86_64-git-credential-manager-2.9.0-1-any
installed = mingw-w64-x86_64-git-credential-wincred-2.55.0.2-1-any
installed = mingw-w64-x86_64-git-doc-html-2.55.0.2-1-any
installed = mingw-w64-x86_64-git-extra-1.1.713.cd940aab6-1-any
installed = mingw-w64-x86_64-git-for-windows-addons-2.55.0.2-1-any
installed = mingw-w64-x86_64-git-gui-2.55.0.2-1-any
installed = mingw-w64-x86_64-git-lfs-3.7.1-1-any
installed = mingw-w64-x86_64-git-perl-2.55.0.2-1-any
installed = mingw-w64-x86_64-git-send-email-2.55.0.2-1-any
installed = mingw-w64-x86_64-git-subtree-2.55.0.2-1-any
installed = mingw-w64-x86_64-git-svn-2.55.0.2-1-any
installed = mingw-w64-x86_64-gitk-2.55.0.2-1-any
installed = mingw-w64-x86_64-gmp-6.3.0-2-any
installed = mingw-w64-x86_64-gnutls-3.8.13-2-any
installed = mingw-w64-x86_64-headers-14.0.0.r150.g6b5798fd4-1-any
installed = mingw-w64-x86_64-isl-0.27-1-any
installed = mingw-w64-x86_64-libb2-0.98.1-3-any
installed = mingw-w64-x86_64-libffi-3.6.0-1-any
installed = mingw-w64-x86_64-libiconv-1.19-1-any
installed = mingw-w64-x86_64-libidn2-2.3.8-4-any
installed = mingw-w64-x86_64-libmangle-14.0.0.r150.g6b5798fd4-1-any
installed = mingw-w64-x86_64-libpsl-0.21.5-3-any
installed = mingw-w64-x86_64-libssh2-wincng-1.11.1-2-any
installed = mingw-w64-x86_64-libsystre-1.0.2-2-any
installed = mingw-w64-x86_64-libtasn1-4.21.0-1-any
installed = mingw-w64-x86_64-libtre-0.9.0-2-any
installed = mingw-w64-x86_64-libunistring-1.4.2-1-any
installed = mingw-w64-x86_64-libwinpthread-14.0.0.r150.g6b5798fd4-1-any
installed = mingw-w64-x86_64-libyaml-0.2.5-2-any
installed = mingw-w64-x86_64-libzip-1.11.4-1-any
installed = mingw-w64-x86_64-mpc-1.4.1-1-any
installed = mingw-w64-x86_64-mpdecimal-4.0.1-3-any
installed = mingw-w64-x86_64-mpfr-4.2.2-3-any
installed = mingw-w64-x86_64-ncurses-6.6-4-any
installed = mingw-w64-x86_64-nettle-3.10.2-1-any
installed = mingw-w64-x86_64-nghttp2-1.69.0-1-any
installed = mingw-w64-x86_64-odt2txt-0.5-4-any
installed = mingw-w64-x86_64-openssl-3.5.7-1-any
installed = mingw-w64-x86_64-osslsigncode-2.13-1-any
installed = mingw-w64-x86_64-p11-kit-0.26.2-1-any
installed = mingw-w64-x86_64-pcre-8.45-2-any
installed = mingw-w64-x86_64-pcre2-10.47-1-any
installed = mingw-w64-x86_64-pkgconf-1~2.5.1-2-any
installed = mingw-w64-x86_64-python-3.14.6-1-any
installed = mingw-w64-x86_64-readline-8.3.003-1-any
installed = mingw-w64-x86_64-ruby-3.4.9-1-any
installed = mingw-w64-x86_64-sqlite3-3.53.3-1-any
installed = mingw-w64-x86_64-tcl-8.6.18-1-any
installed = mingw-w64-x86_64-termcap-1.3.1-7-any
installed = mingw-w64-x86_64-tk-8.6.18-1-any
installed = mingw-w64-x86_64-tools-14.0.0.r150.g6b5798fd4-1-any
installed = mingw-w64-x86_64-tzdata-2026b-1-any
installed = mingw-w64-x86_64-windows-default-manifest-6.4-4-any
installed = mingw-w64-x86_64-wineditline-2.208-1-any
installed = mingw-w64-x86_64-winpthreads-14.0.0.r150.g6b5798fd4-1-any
installed = mingw-w64-x86_64-wintoast-1.0.0.275.a44fa02-1-any
installed = mingw-w64-x86_64-xpdf-tools-4.06-1-any
installed = mingw-w64-x86_64-xxhash-0.8.3-2-any
installed = mingw-w64-x86_64-xz-5.8.3-1-any
installed = mingw-w64-x86_64-zlib-1.3.2-2-any
installed = mingw-w64-x86_64-zstd-1.5.7-2-any
installed = mintty-1~3.8.3-1-x86_64
installed = mpc-1.4.1-1-x86_64
installed = mpdecimal-4.0.1-1-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = msys2-keyring-1~20260214-1-any
installed = msys2-launcher-1.5-3-x86_64
installed = msys2-runtime-3.6.9-2-x86_64
installed = msys2-runtime-devel-3.6.9-2-x86_64
installed = msys2-w32api-headers-14.0.0.r0.g9b3dd0125-1-x86_64
installed = msys2-w32api-runtime-14.0.0.r0.g9b3dd0125-1-x86_64
installed = nano-9.1-1-x86_64
installed = ncurses-6.6-2-x86_64
installed = nettle-4.0-1-x86_64
installed = openssh-10.3p1-1-x86_64
installed = openssl-3.5.7-1-x86_64
installed = p11-kit-0.26.2-1-x86_64
installed = pacman-6.1.0-25-x86_64
installed = pacman-contrib-1.10.6-1-x86_64
installed = pacman-mirrors-20260129-1-any
installed = patch-2.7.6-3-x86_64
installed = patchutils-0.4.3-1-x86_64
installed = pcre-8.45-5-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.42.2-1-x86_64
installed = perl-Authen-SASL-2.2000-1-any
installed = perl-Class-Inspector-1.36-1-x86_64
installed = perl-Clone-0.50-2-x86_64
installed = perl-Convert-BinHex-1.125-2-any
installed = perl-Encode-Locale-1.05-2-any
installed = perl-Error-0.17030-1-any
installed = perl-File-Listing-6.16-1-any
installed = perl-File-ShareDir-1.118-1-x86_64
installed = perl-HTML-Parser-3.85-1-x86_64
installed = perl-HTML-Tagset-3.24-1-any
installed = perl-HTTP-Cookies-6.11-1-any
installed = perl-HTTP-Daemon-6.17-1-any
installed = perl-HTTP-Date-6.07-1-any
installed = perl-HTTP-Message-7.02-1-any
installed = perl-HTTP-Negotiate-6.01-3-any
installed = perl-IO-HTML-1.004-2-any
installed = perl-IO-Socket-SSL-2.099-1-any
installed = perl-IO-Stringy-2.113-3-any
installed = perl-JSON-4.11-1-any
installed = perl-LWP-MediaTypes-6.04-2-any
installed = perl-Locale-Gettext-1.07-13-x86_64
installed = perl-MIME-tools-5.517-1-any
installed = perl-MailTools-2.22-1-any
installed = perl-Module-Build-0.4234-2-any
installed = perl-Net-HTTP-6.24-1-any
installed = perl-Net-SMTP-SSL-1.04-2-any
installed = perl-Net-SSLeay-1.96-1-x86_64
installed = perl-TermReadKey-2.38-8-x86_64
installed = perl-Test-Pod-1.52-2-any
installed = perl-TimeDate-2.35-1-any
installed = perl-Try-Tiny-0.32-1-any
installed = perl-URI-5.35-1-any
installed = perl-WWW-RobotRules-6.03-1-any
installed = perl-XML-Parser-2.59-1-x86_64
installed = perl-YAML-Syck-1.46-1-x86_64
installed = perl-http-cookiejar-0.014-1-any
installed = perl-inc-latest-0.500-2-any
installed = perl-libwww-6.83-2-any
installed = pinentry-1.3.2-1-x86_64
installed = pkgconf-1.7.4-1-x86_64
installed = pkgfile-21-2-x86_64
installed = popt-1.19-1-x86_64
installed = python-3.12.13-1-x86_64
installed = rebase-4.5.0-5-x86_64
installed = rsync-3.4.4-1-x86_64
installed = sed-4.9-1-x86_64
installed = ssh-pageant-1.4.r15.gc804ba4-1-x86_64
installed = subversion-1.14.5-3-x86_64
installed = swig-4.4.0-1-x86_64
installed = tar-1.35-3-x86_64
installed = tig-2.6.1-1-x86_64
installed = time-1.10-1-x86_64
installed = tzcode-2026b-1-x86_64
installed = unzip-6.0-3-x86_64
installed = util-linux-2.40.2-2-x86_64
installed = vim-9.2.0725-1-x86_64
installed = which-2.25-1-x86_64
installed = windows-default-manifest-6.4-2-x86_64
installed = winpty-0.4.3-3-x86_64
installed = xmlto-0.0.29-1-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.3-1-x86_64
installed = zlib-1.3.2-1-x86_64
installed = zstd-1.5.7-1-x86_64
